<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.291000366211</MDI>
      <MDI key="STATISTICS_MEAN">11.429570389347</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.335000038147</MDI>
      <MDI key="STATISTICS_STDDEV">11.618456825235</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
